/* Add any valid CSS declarations */

/*vinman*/
 
body
{ 
margin-top : 5px;   
background-image:url( '/images/disturbing.gif' );
background-repeat: no-repeat;
background-position: center; 
} 

#page
{ 
width: 90%; 
border: solid 1px black;
} 

.region-header , .region-footer 
{ 
padding: 5px;
}

#block-block-5 , #block-system-main-menu a:hover 
{ 
background-color:black;
color:white; 
text-decoration: none; 
}

#block-block-4 , #block-block-5 , #block-system-main-menu
{
display: inline-block;
vertical-align: bottom;
margin: 3px; 
} 

#block-block-4 .block-inner , #block-block-5 .block-inner 
{
margin: 0px;
}

#block-block-4    
{
/*margin-left: 20%*/
}  

#content    
{
border-top: solid 1px black;
border-bottom: solid 1px black;
}

.software table    
{
margin: 0px;    border-collapse: separate;
}

.software td    
{
padding: 0px;
}

.software img    
{
 max-width: 16px;
}

a:link 
{
text-decoration: underline;
}

#block-system-main-menu
{
width:225px;
border-style:solid;
border-right-width:0px;
border-bottom-width:1px;
border-top-width:0px;
border-left-width:1px;";
padding:5px;  
display: inline-block;
}

/*make menu ul show in 2 columns*/
#block-system-main-menu li 
{
display: inline;
width:33.3%;
float: left;
padding:0; /*required or columns will not work*/ 
font-size: 8pt;
}

#block-block-14
{
display: inline-block;
vertical-align:top;
}